Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6209 - Machine check error. Enclosed is the contents of dmsg log
Summary: Machine check error. Enclosed is the contents of dmsg log
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-21 23:05 UTC by michael.waite
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-04 22:26:23 UTC


Attachments (Terms of Use)

Description michael.waite 1999-10-21 23:05:32 UTC
This is what I get when booting an AlphaServer 4100 running
6.0 RedHat. I would like to know what it is as this is the
system that we are using to port Netscape Enterprise Server
and Communicator to Alpha Linux.
-----Mike


MCPCIA machine check: vector=0x660 pc=0xfffffc0000323180
code=0x2020000
machine check type: unknown
	pal
temp[0-1]		=                7                1

pal temp[2-3]		= fffffc0000310958             4400

pal temp[4-5]		= ffffffffffb80000                1

pal temp[6-7]		=                0 fffffc00003105c0

pal temp[8-9]		= 1f1e171515020100 fffffc0000310b90

pal temp[10-11]		= fffffc0000323180 fffffc0000310400

pal temp[12-13]		= fffffc0000310540             6e80

pal temp[14-15]		=                0           110000

pal temp[16-17]		=      20306600001                0

pal temp[18-19]		=                0 fffffc0000433c70

pal temp[20-21]		=           300000 fffffc0000310480

pal temp[22-23]		= fffffc000047cca8           430550

shadow[0-1]		=                0                0

shadow[2-3]		=                0                0

shadow[4-5]		=                0                0

shadow[6-7]		=                0                0

Addr of excepting instruction	= fffffc0000323180

Summary of arithmetic traps	=                0

Exception mask			=                0
	Base
address for PALcode	=            14000
	Interrupt
Status Reg		=           200000
	CURRENT
SETUP OF EV5 IBOX	=       c164020000
	I-CACHE Reg
Tag parity error	=                0
	D-CACHE
error Reg		=                0
	Effective VA
=      20000f09a28
	Reason for D-stream		=
14050
	EV5 SCache address		= ffffff00000190af

EV5 SCache TAG/Data parity	=                0
	EV5
BC_TAG_ADDR			= ffffff80000fbfff
	EV5
EI_ADDR: Phys addr of Xfer	= ffffff00118ae47f
	Fill
Syndrome			=             1c00

EI_STAT reg			= fffffff005ffffff

LD_LOCK				= ffffff000047e26f
	pal
temp[22-23]		= fffffc000047cca8           430550

shadow[0-1]		=                0                0

shadow[2-3]		=                0                0

shadow[4-5]		=                0                0

shadow[6-7]		=                0                0

Addr of excepting instruction	= fffffc0000323180

Summary of arithmetic traps	=                0

Exception mask			=                0
	Base
address for PALcode	=            14000
	Interrupt
Status Reg		=           200000
	CURRENT
SETUP OF EV5 IBOX	=       c164020000
	I-CACHE Reg
Tag parity error	=                0
	D-CACHE
error Reg		=                0
	Effective VA
=      20000f09a28
	Reason for D-stream		=
14050
	EV5 SCache address		= ffffff00000190af

EV5 SCache TAG/Data parity	=                0
	EV5
BC_TAG_ADDR			= ffffff80000fbfff
	EV5
EI_ADDR: Phys addr of Xfer	= ffffff00118a

Comment 1 Cristian Gafton 2000-01-04 22:26:59 UTC
Assigned to dledford

Comment 2 Matt Wilson 2000-11-29 15:56:16 UTC
Should be fixed in 6.1



Note You need to log in before you can comment on or make changes to this bug.